<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" media="screen" type="text/css" href="./styles/components/_coconut.scss"/> 
    <title>MOHHITOOO</title>
</head>

<body>
    <!-- Code goes here -->

<div class="body" id="body">

<div class="black">
    <div class="center">
        <h1>YOU WANT MOHHITOOO ?</h1>
        <p>Fais le parfait Mohhitooo</p>
    </div>

    <div class="alignement">
        <div class="container">
            <p>X cl de Rhum Blanc </p>
            <p>X cl de sirop de Sucre Canne </p>
            <p>X feuilles de menthe </p>
            <p>X cl d'eau gazeuse </p>
            <p>X citron vert</p>
            <p>X cl de lait de coco light </p>
        </div>
        <div class="container">
            <p class="center"> Pilon à cocktail</p>
            <p> Couteau </p>
            <p> Rouleau à patisserie </p>
            <p> Torchon </p>
        </div>
    </div>

    <div class="alignement">
        <h2>Coût d'un verre de 40cl :</h2>
        <div>
            <div class="container"><p>2,07</p></div>
            <p> € </p>
        </div>
    </div>

    <div class="container">
        <p class="center">• Prends des feuilles de menthe, sans les déchirer.</p>
        <p class="center">• Dans chaque verre, dépose les feuilles de menthe.</p>
        <p class="center">• Rajoute le lait de coco light puis verse le sirop de sucre de canne.</p>
        <p class="center">• Remplis le verre de glace pillée.</p>
        <p class="center">• A l’aide d’un pilon écrase les morceaux de citron, afin de libérer le jus.</p>
        <p class="center">• Ajoute le rhum blanc puis complète avec l’eau gazeuse.</p>
        <p class="center">• Mélange, puis sers avec deux pailles.</p>
    </div>

    <div> 
        <img class="arrow" src="images/fleche.png" alt="arrow">
    </div>
</div>

</div>

    <!-- Code ends here 
    <script src="./scripts/index.js"></script> -->

</body>

</html>